/****** General Purpose ************************/

.clearing {
	clear: both;
	line-height: 0px;
	height: 0px;
	background: red;
	font-size: 0px;
	}

hr, .hide {
	display: none;
	}
	
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	color: #3a93a8;
	color: #a8433a;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	}
	
h2 {
	font-size: 26px;
	border-bottom: 1px solid #e0e4e6;
	}
	
h3 {
	font-size: 18px;
	margin-top: 20px;
	}
	
h4 {
	margin-top: 20px;
	font-size: 12px;
	}

p {
	margin: 0 0 10px;
	padding: 0;
	line-height: 18px;
	color: #004159;
	color: #591200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

form {
	margin: 0;
	padding: 0;
	}

#content ul {
	color: #803e30;
	}
	
#content li {
	margin-bottom: 10px;
	}
#content ul.checklist li {
	margin-bottom: 0px;
}
	
#content a {
	color: #a77b7c;
	text-decoration: none;
	border-bottom: 1px solid #e0e4e6;
	}
	
#content a:hover {
	border-bottom: 1px solid #7c9ba7;
	background: #591200;
	color: #fff;
	}

/*	
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	*/
	

/********************************************************************/
/* Main Structural***************************************************/
/********************************************************************/

* html,
* html body,
* html #wrapper
{
	height: 100%;
	}

html {
	min-height: 100%;
	}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	font-size: 11px;
	min-height: 100%;
}

/********************************************************************/
/* Wrappers and other main sections**********************************/
/********************************************************************/

#wrapper {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	}
	


#header {
/*	height: 100px; */
	background: #fff;
	border-bottom: 1px solid #FFF;
	}
	
#header a {
	border: none;
	}
	
#header a:hover {
	border: none;
	}
	
#content {
	z-index: 3;
}

#content_wrapper {
	/* position: relative; */
	margin: 0 10px 0 10px;
	text-align: left;
	z-index: 2;
	/* width: 620px; */
	}
	
* html #content_wrapper {
	height: 1px;
	}
	
#footer_wrapper {
	padding: 0;
	/* position: absolute; */
	width: 770px;
	left: 0;
	bottom: 10px;
	}


/* Header ***********************************************************/
	
#header_tagline {
	position: absolute;
	top: 0px;
	left: 500px;
	}
	

/* Content Padder ***********************************************************/
	
#content {
	padding: 20px 20px 80px 20px;
	}
	
/*** Links list ***/
.links {
	margin: 40px 0;
	padding: 0;
	list-style: none;
	width: 500px;
	}
	
.links li {
	font-size: 11px;
	margin: 3px 0!important;
	padding: 0;
	}
	
#content .links a {
	display: block;
//	background: #fff url(images/links_a_bg.gif) no-repeat 5px center ;
	background: #fff ;
	border: none;
	border-left: 5px solid #3a93a8;
	line-height: 2.2em;
	padding-left: 15px;
	color: #004159;
	}
	
#content .links a:hover {
	background-color: #ddd;
	border-bottom: none;
	}
	
* html .links a {
	height: 1px;
	}
	
	
/********************************************************************/
/* Footer ***********************************************************/
/********************************************************************/
	
#footer {
	/* position: relative; */
	margin: 0 20px 20px 20px;
	font-size: 10px;
	padding: 10px 10px 0;
	color: #a76565;
	border-top: 1px solid #b78585;
	height: 20px;
	}
	
#footer_images {
	width: 100px;
	position: absolute;
	bottom: 30px;
	right: -135px;
	}
	
#footer_images img {
	margin-bottom:1px;
	}
	

.dataEntry {
	border: 2px solid #ddd;
	border-top: 2px solid #ccc;
	display: block;
	margin: 50px 0;
	background: #fff;
	}
	
.dataEntry h3, .dataEntry h4 {
	margin: 15px 10px 0 !important;
	border: none !important;
	background: none !important;
	}
	
.dataEntry h4 {
	margin: 40px 10px 10px!important;
	}
	
.dataEntry p {
	color: #999;
	margin: 0 10px 10px !important;
	}
	
.field {
	border: 1px solid #bbb;
	padding: 4px;
	font-size: 12px;
	color: #333;
	}
	
.field_checkbox {
	margin: 0;
	padding: 0;
	}
	
.req_field {
	color: #cc0000;
	font-size: 10px;
	padding-left: 5px;
	position: relative;
	top: 0px;
	}
	
.field_note {
	color: #999;
	font-size: 10px;
	top: 0px;
	position: relative;
	display: block;
	margin: 5px 0;
	}

.field_val {
	padding-top: 7px;
	}

.bold_val {
	padding-top: 7px;
	font-weight: bold;
	}

select.field {
	padding:0;
	height: 20px;
	}
select {
	z-index: 0;
}
	
.button {
	}
	
#consignmentdetails table, form table {
	background: #eee;
	width: 100%;
	border-top: 2px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 0px solid #ddd;
	border-bottom: 0px solid #ddd;
	font-size: 11px;
	}

#consignmentdetails table table {
	border-top: 0px;
	border-bottom: 0px;
	margin: -2px -7px -5px -7px;
	margin: -4px -9px -7px -9px;
}

form table table {
	border-top: 0px solid #ddd;
	border-bottom: 0px solid #ddd;
}

#cppledilist table {
	border: 0px;
}


form table caption {
	display: none;}
	
#consignmentdetails td, #consignmentdetails th, form td, form th {
	padding: 2px 7px 5px 7px;
	border-bottom: 1px solid #ddd;
	}
	
#consignmentdetails th, form th {
	font-weight: normal;
	width: 150px;
	text-align: right;
	color: #999;
	padding-top: 7px;
	}

#consignmentdetails table.emailtracking th {
	background: #eee;
	color: #000;
	width: 60px;
}
	
form .form_products th {
	width: auto;
	}
	
	
.form_product_description {
	color: #666;
	padding: 7px 10px 15px;
	width: 220px;
	}
	
.strip th{
	border: none;
	padding: 15px 10px;
	text-align: right;
	width: auto;
	background: #fff;
	}
	
.strip label {
	margin-right: 20px;
	line-height: 0px;
	}
	
.form_section_title {
	background: #eee;
	border-top: 2px solid #ccc;
	padding-top: 20px;
	text-align: left;
	color: #333;
	}
	
/* Special Cases */
	

#consignmentdetails {
	padding: 20px 20px 20px 20px;
	background: #eee;
}

#consignmentdetails th {
	background: #aaa;
	color: #fff;
	text-align: right;
	vertical-align: top;
}

#consignmentdetails td {
	background: #eee;
}

#coupon {
	padding: 10px 0px 10px 0px;
	background: #fff;
}

#coupon table {
	background: #eee;
	width: 100%;
	border-top: 2px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 0px;
	border-bottom: 0px;
	font-size: 11px;
}

#coupon th {
	font-size: 16px;
	text-align: center;
	background: #ddd;

}

#coupon td {
	vertical-align: top;

}

#coupon .date {
	font-size: 11px;
	width: 80px;
}
#coupon .time {
	font-size: 11px;
	text-align: right;
	width: 80px;
}
#coupon .contractor {
	font-size: 11px;
	text-align: right;
	width: 80px;
}
#coupon .contractorName {
	font-size: 10px;
	text-align: left;
	width: 140px;
}

#coupon .contid {
	display: none;
}

#coupon .alternate {
	background: #ddd;
}


#cppledilist,
#maintenancelist {
	padding: 10px 0px 10px 0px;
	background: #fff;
}

#cppledilist tr:hover,
#maintenancelist tr:hover {
	background: #ccc;
}

#cppledilist table,
#maintenancelist table {
	background: #eee;
	width: 100%;
	border-top: 2px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 11px;
}

#cppledilist td,
#maintenancelist td {
	vertical-align: top;
	padding: 0;
	border: 0;
}

#cppledilist .alternate,
#maintenancelist .alternate {
	background: #e2e2e2;
}


#cppledilist .total,
#maintenancelist .total {
	background: #e9b2a0;
}

#cppledilist .strongtotal,
#maintenancelist .strongtotal {
	font-size: 12px;
	background: #893220;
	color: #fff;

	padding: 0;
	border: 0;
	font-weight: bold;
	width: auto;
}

#cppledilist .modify,
#maintenancelist .modify {
	text-align: center;
}

#cppledilist .flist,
#maintenancelist .flist {
	text-align: left;
}

#cppledilist .fleft,
#maintenancelist .fleft {
	text-align: left;
}

#cppledilist th.fright,
#maintenancelist th.fright,
#cppledilist th.fleft,
#maintenancelist th.fleft {
	text-align: center;
}

#cppledilist .fright,
#maintenancelist .fright {
	text-align: right;
}

#cppledilist .fcenter,
#maintenancelist .fcenter {
	text-align: center;
}

#cppledilist th,
#maintenancelist th {
	text-align: center;
	font-size: 12px;
	background: #893220;
	color: #fff;

	padding: 0;
	border: 0;
	font-weight: bold;
	width: auto;
}

#cppledilist .strip {
	border: none;
	padding: 15px 10px;
	text-align: right;
	width: auto;
	background: #fff;
}
	

#cppledilist th a,
#maintenancelist th a {
	text-align: center;
	font-size: 12px;
	background: #893220;
	color: #fff;
	text-decoration: none;
	border-bottom: 0px solid #e0e4e6;
	padding: 0;
	border: 0;
}

.checklist {
	border: 1px solid #ccc;
	list-style: none;
	height: 8.5em;
	overflow: auto;
	width: 35em;
}

.checklist, .checklist li { margin: 0; padding: 0; }

.checklist input {
	vertical-align: middle;
}

.checklist label {
	display: block;
	padding-left: 25px;
	text-indent: -25px;
}

.checklist label:hover { background: #777; color: #fff; }

.level0 {
	background: #893220;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.level1 {
	background: #dddddd;
	font-size: 12px;
	font-weight: bold;
}

.level2 {
	font-size: 10px;
	font-weight: normal;
}

.level0error {
	background: #a91200;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.level1error {
	background: #ffcccc;
	font-size: 12px;
	font-weight: bold;
}
.level2error {
	font-size: 10px;
	font-weight: normal;
	background: #ffdddd;
}

.depot {
	padding: 0px 0px 0px 20px;
}

#podentry th {
	font-weight: normal;
	width: 150px;
	text-align: right;
	color: #666;
	background: #eeeeee;
}

#podentry td {
	font-weight: normal;
	text-align: left;
	color: #333;
	background: #eeeeee;
}


.tabStop, a.tabStop, #content a.tabStop {
	font-family: Verdana, sans serf;
	padding-top: 4px;
	font-size: 10px;
	display: block;
	width: 120px;
	height: 18px;
	color: #666666;
	border: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #f3f3f3;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.tabStop:hover, a.tabStop:hover, #content a.tabStop:hover, .tabStop a:hover, #cotent .tabStop a:hover {
	font-weight: bold;
	text-decoration: none;
}

#agedBalances th {
	font-weight: normal;
	width: 75px;
	text-align: right;
	color: #999;
	padding-top: 1px;
}

#agedBalances td {
	font-weight: normal;
	width: 85px;
	text-align: right;
	padding-top: 1px;
}

.formsection {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #a8433a;
	color: #fff;
	font-size: 16px;
	padding-left: 180px;
}

h5 {
	background-color: #893220;
	background-color: #a8433a;
	font-weight: bold;
	color: #fff;
	text-align: center;
	font-size: 1.1em;
	margin-top: 4px;
	margin-bottom: 4px;
}

.validation {
	color: #ff0000;
	font-weight: bolder;
}


#validationError {
	width: 600px;
	border: 4px solid red;
	font-family: Verdana, sans serf;
	font-weight: bold;
	font-size: 1.2em;
	background: #fdd;
	padding: 5px 10px 5px 10px;
	margin: 10px 30px 10px 30px;
}

#validationError ul {
	color: #000;
}

#validationError li {
	margin: 5px 5px 5px 25px;
	padding: 0;
}

.rowHeader {
	text-align: center;
	font-size: 12px;
	background: #893220;
	color: #fff;

	padding: 0;
	border: 0;
	font-weight: bold;
	width: auto;
}


.dataLeft {
        text-align: left;
	font-size: 11px;
}
 
.dataRight {
        text-align: right;
	font-size: 11px;
}

.dataCenter {
        text-align: center;
	font-size: 11px;
}


.dataLeft2 {
        text-align: left;
        background-color: #fffccc;
	font-size: 11px;
}

.dataRight2 {
        text-align: right;
        background-color: #fffccc;
	font-size: 11px;
}

.dataCenter2 {
        text-align: center;
        background-color: #fffccc;
	font-size: 11px;
}
.dataLeft3 {
        text-align: left;
        background-color: #feea0a;
	font-size: 11px;
}

.dataRight3 {
        text-align: right;
        background-color: #feea0a;
	font-size: 11px;
}

.dataCenter3 {
        text-align: center;
        background-color: #feea0a;
	font-size: 11px;
}
.dataLeft4 {
        text-align: left;
        background-color: #ffb0b0;
	font-size: 11px;
}

.dataRight4 {
        text-align: right;
        background-color: #ffb0b0;
        font-weight: bold;
	font-size: 11px;
}

.dataCenter4 {
        text-align: center;
        background-color: #ffb0b0;
	font-size: 11px;
}

.nohistory {
	text-align: center;
}

#overlayDiv {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 90;
        width: 100%;
        height: 500px;
        background-color: #000;
}

